p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:4px;width:1100px;min-height:640px;z-index:1;}
#kopyaengeli {display:block;overflow:hidden;position:absolute;left:451px;top:288px;width:48px;height:48px;z-index:2;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1080px;height:620px;z-index:3;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#000000;}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:10px;margin-left:10px;width:1060px;height:600px;z-index:4;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#D4D4D4;}
#PanelCenterNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:4px;width:1050px;height:100px;z-index:5;}
#Img1Inner {position:absolute;width:1048px;height:98px;border: 1px solid rgba(128,0,128,1.0);}
#Img2 {display:block;overflow:hidden;position:absolute;left:15px;top:7px;width:272px;height:75px;z-index:6;}
#Img2Inner {position:absolute;width:272px;height:75px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:851px;top:21px;width:198px;height:55px;z-index:7;}
#Img3Inner {position:absolute;width:198px;height:55px;border:0px;}
#geri {display:block;overflow:hidden;position:absolute;left:8px;top:71px;width:30px;height:30px;z-index:8;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_geri.png');background-repeat:no-repeat;}
#geri.Up {background-position: 0 0;}
#geri.Down {background-position: -30px 0;}
#geri.Over {background-position: -60px 0;}
#geri p {visibility:hidden;}
#ileri {display:block;overflow:hidden;position:absolute;left:1020px;top:71px;width:30px;height:30px;z-index:9;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_ileri.png');background-repeat:no-repeat;}
#ileri.Up {background-position: 0 0;}
#ileri.Down {background-position: -30px 0;}
#ileri.Over {background-position: -60px 0;}
#ileri p {visibility:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:5px;top:106px;width:1050px;height:492px;z-index:10;}
#Img4Inner {position:absolute;width:1048px;height:490px;border: 1px solid rgba(128,0,128,1.0);}
#Img5 {display:block;overflow:hidden;position:absolute;left:408px;top:35px;width:240px;height:34px;z-index:11;}
#Img5Inner {position:absolute;width:240px;height:34px;border:0px;}
#Menu1 {display:block;z-index:2087;position:absolute;left:160px;top:104px;width:800px;height:20px;}
#Text1 {display:block;position:absolute;left:18px;top:111px;width:1027px;height:57px;z-index:13;}
#Img6 {display:block;overflow:hidden;position:absolute;left:34px;top:167px;width:1000px;height:180px;z-index:14;}
#Img6Inner {position:absolute;width:1000px;height:180px;border:0px;}
#Text3 {display:block;position:absolute;left:44px;top:175px;width:971px;height:78px;z-index:15;}
#But3 {display:block;overflow:hidden;position:absolute;left:68px;top:253px;width:140px;height:24px;z-index:16;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -140px 0;}
#But3.Over {background-position: -280px 0;}
#But3 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But3.Up p {top:7px;left:24px;}
#But3.Down p {top:8px;left:25px;}
#But3.Over p {top:7px;left:24px;}
#But3 div {display:none;}
#Img7 {display:block;overflow:hidden;position:absolute;left:215px;top:256px;width:39px;height:20px;z-index:17;}
#Img7Inner {position:absolute;width:39px;height:20px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:260px;top:253px;width:140px;height:24px;z-index:18;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -140px 0;}
#But4.Over {background-position: -280px 0;}
#But4 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But4.Up p {top:7px;left:6px;}
#But4.Down p {top:8px;left:7px;}
#But4.Over p {top:7px;left:6px;}
#But4 div {display:none;}
#Img8 {display:block;overflow:hidden;position:absolute;left:407px;top:257px;width:39px;height:20px;z-index:19;}
#Img8Inner {position:absolute;width:39px;height:20px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:452px;top:253px;width:140px;height:24px;z-index:20;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But5.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -140px 0;}
#But5.Over {background-position: -280px 0;}
#But5 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But5.Up p {top:7px;left:19px;}
#But5.Down p {top:8px;left:20px;}
#But5.Over p {top:7px;left:19px;}
#But5 div {display:none;}
#Img9 {display:block;overflow:hidden;position:absolute;left:599px;top:256px;width:39px;height:20px;z-index:21;}
#Img9Inner {position:absolute;width:39px;height:20px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:644px;top:253px;width:140px;height:24px;z-index:22;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -140px 0;}
#But6.Over {background-position: -280px 0;}
#But6 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But6.Up p {top:7px;left:43px;}
#But6.Down p {top:8px;left:44px;}
#But6.Over p {top:7px;left:43px;}
#But6 div {display:none;}
#Img10 {display:block;overflow:hidden;position:absolute;left:791px;top:257px;width:39px;height:20px;z-index:23;}
#Img10Inner {position:absolute;width:39px;height:20px;border:0px;}
#But7 {display:block;overflow:hidden;position:absolute;left:836px;top:253px;width:160px;height:24px;z-index:24;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But7.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -160px 0;}
#But7.Over {background-position: -320px 0;}
#But7 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But7.Up p {top:7px;left:0px;}
#But7.Down p {top:8px;left:1px;}
#But7.Over p {top:7px;left:0px;}
#But7 div {display:none;}
#Img11 {display:block;overflow:hidden;position:absolute;left:214px;top:289px;width:39px;height:20px;z-index:25;}
#Img11Inner {position:absolute;width:39px;height:20px;border:0px;}
#But8 {display:block;overflow:hidden;position:absolute;left:260px;top:286px;width:140px;height:24px;z-index:26;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -140px 0;}
#But8.Over {background-position: -280px 0;}
#But8 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But8.Up p {top:7px;left:11px;}
#But8.Down p {top:8px;left:12px;}
#But8.Over p {top:7px;left:11px;}
#But8 div {display:none;}
#Img12 {display:block;overflow:hidden;position:absolute;left:407px;top:290px;width:39px;height:20px;z-index:27;}
#Img12Inner {position:absolute;width:39px;height:20px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:452px;top:286px;width:140px;height:24px;z-index:28;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But9.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -140px 0;}
#But9.Over {background-position: -280px 0;}
#But9 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But9.Up p {top:7px;left:58px;}
#But9.Down p {top:8px;left:59px;}
#But9.Over p {top:7px;left:58px;}
#But9 div {display:none;}
#Img13 {display:block;overflow:hidden;position:absolute;left:599px;top:289px;width:39px;height:20px;z-index:29;}
#Img13Inner {position:absolute;width:39px;height:20px;border:0px;}
#But10 {display:block;overflow:hidden;position:absolute;left:644px;top:286px;width:140px;height:24px;z-index:30;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -140px 0;}
#But10.Over {background-position: -280px 0;}
#But10 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But10.Up p {top:7px;left:26px;}
#But10.Down p {top:8px;left:27px;}
#But10.Over p {top:7px;left:26px;}
#But10 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:34px;top:339px;width:1000px;height:170px;z-index:31;}
#Img14Inner {position:absolute;width:1000px;height:170px;border:0px;}
#Text4 {display:block;position:absolute;left:44px;top:347px;width:971px;height:63px;z-index:32;}
#But11 {display:block;overflow:hidden;position:absolute;left:68px;top:415px;width:140px;height:24px;z-index:33;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But11.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -140px 0;}
#But11.Over {background-position: -280px 0;}
#But11 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But11.Up p {top:7px;left:24px;}
#But11.Down p {top:8px;left:25px;}
#But11.Over p {top:7px;left:24px;}
#But11 div {display:none;}
#Img15 {display:block;overflow:hidden;position:absolute;left:215px;top:418px;width:39px;height:20px;z-index:34;}
#Img15Inner {position:absolute;width:39px;height:20px;border:0px;}
#But12 {display:block;overflow:hidden;position:absolute;left:260px;top:415px;width:140px;height:24px;z-index:35;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But12.png');background-repeat:no-repeat;}
#But12.Up {background-position: 0 0;}
#But12.Down {background-position: -140px 0;}
#But12.Over {background-position: -280px 0;}
#But12 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But12.Up p {top:7px;left:31px;}
#But12.Down p {top:8px;left:32px;}
#But12.Over p {top:7px;left:31px;}
#But12 div {display:none;}
#Img16 {display:block;overflow:hidden;position:absolute;left:407px;top:419px;width:39px;height:20px;z-index:36;}
#Img16Inner {position:absolute;width:39px;height:20px;border:0px;}
#But13 {display:block;overflow:hidden;position:absolute;left:452px;top:415px;width:140px;height:24px;z-index:37;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But13.png');background-repeat:no-repeat;}
#But13.Up {background-position: 0 0;}
#But13.Down {background-position: -140px 0;}
#But13.Over {background-position: -280px 0;}
#But13 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But13.Up p {top:7px;left:28px;}
#But13.Down p {top:8px;left:29px;}
#But13.Over p {top:7px;left:28px;}
#But13 div {display:none;}
#Img17 {display:block;overflow:hidden;position:absolute;left:599px;top:418px;width:39px;height:20px;z-index:38;}
#Img17Inner {position:absolute;width:39px;height:20px;border:0px;}
#But14 {display:block;overflow:hidden;position:absolute;left:644px;top:415px;width:140px;height:24px;z-index:39;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But14.png');background-repeat:no-repeat;}
#But14.Up {background-position: 0 0;}
#But14.Down {background-position: -140px 0;}
#But14.Over {background-position: -280px 0;}
#But14 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But14.Up p {top:7px;left:36px;}
#But14.Down p {top:8px;left:37px;}
#But14.Over p {top:7px;left:36px;}
#But14 div {display:none;}
#But15 {display:block;overflow:hidden;position:absolute;left:836px;top:415px;width:140px;height:24px;z-index:40;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But15.png');background-repeat:no-repeat;}
#But15.Up {background-position: 0 0;}
#But15.Down {background-position: -140px 0;}
#But15.Over {background-position: -280px 0;}
#But15 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But15.Up p {top:7px;left:35px;}
#But15.Down p {top:8px;left:36px;}
#But15.Over p {top:7px;left:35px;}
#But15 div {display:none;}
#Img18 {display:block;overflow:hidden;position:absolute;left:176px;top:451px;width:39px;height:20px;z-index:41;}
#Img18Inner {position:absolute;width:39px;height:20px;border:0px;}
#But16 {display:block;overflow:hidden;position:absolute;left:220px;top:448px;width:180px;height:24px;z-index:42;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -180px 0;}
#But16.Over {background-position: -360px 0;}
#But16 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But16.Up p {top:7px;left:3px;}
#But16.Down p {top:8px;left:4px;}
#But16.Over p {top:7px;left:3px;}
#But16 div {display:none;}
#Img19 {display:block;overflow:hidden;position:absolute;left:407px;top:452px;width:39px;height:20px;z-index:43;}
#Img19Inner {position:absolute;width:39px;height:20px;border:0px;}
#But17 {display:block;overflow:hidden;position:absolute;left:452px;top:448px;width:140px;height:24px;z-index:44;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -140px 0;}
#But17.Over {background-position: -280px 0;}
#But17 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But17.Up p {top:7px;left:10px;}
#But17.Down p {top:8px;left:11px;}
#But17.Over p {top:7px;left:10px;}
#But17 div {display:none;}
#Img20 {display:block;overflow:hidden;position:absolute;left:599px;top:451px;width:39px;height:20px;z-index:45;}
#Img20Inner {position:absolute;width:39px;height:20px;border:0px;}
#But18 {display:block;overflow:hidden;position:absolute;left:644px;top:448px;width:140px;height:24px;z-index:46;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But9.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -140px 0;}
#But18.Over {background-position: -280px 0;}
#But18 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But18.Up p {top:7px;left:58px;}
#But18.Down p {top:8px;left:59px;}
#But18.Over p {top:7px;left:58px;}
#But18 div {display:none;}
#Img21 {display:block;overflow:hidden;position:absolute;left:791px;top:419px;width:39px;height:20px;z-index:47;}
#Img21Inner {position:absolute;width:39px;height:20px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:791px;top:450px;width:39px;height:20px;z-index:48;}
#Img22Inner {position:absolute;width:39px;height:20px;border:0px;}
#But19 {display:block;overflow:hidden;position:absolute;left:836px;top:447px;width:140px;height:24px;z-index:49;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But10.png');background-repeat:no-repeat;}
#But19.Up {background-position: 0 0;}
#But19.Down {background-position: -140px 0;}
#But19.Over {background-position: -280px 0;}
#But19 p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But19.Up p {top:7px;left:26px;}
#But19.Down p {top:8px;left:27px;}
#But19.Over p {top:7px;left:26px;}
#But19 div {display:none;}
#Text2 {display:block;position:absolute;left:32px;top:508px;width:992px;height:36px;z-index:50;}
#But20 {display:block;overflow:hidden;position:absolute;left:42px;top:562px;width:200px;height:30px;z-index:51;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But20.png');background-repeat:no-repeat;}
#But20.Up {background-position: 0 0;}
#But20.Down {background-position: -200px 0;}
#But20.Over {background-position: -400px 0;}
#But20 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But20.Up p {top:7px;left:59px;}
#But20.Down p {top:8px;left:60px;}
#But20.Over p {top:7px;left:59px;}
#But20 div {display:none;}
#But21 {display:block;overflow:hidden;position:absolute;left:265px;top:562px;width:200px;height:30px;z-index:52;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But20.png');background-repeat:no-repeat;}
#But21.Up {background-position: 0 0;}
#But21.Down {background-position: -200px 0;}
#But21.Over {background-position: -400px 0;}
#But21 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But21.Up p {top:7px;left:58px;}
#But21.Down p {top:8px;left:59px;}
#But21.Over p {top:7px;left:58px;}
#But21 div {display:none;}
#But22 {display:block;overflow:hidden;position:absolute;left:490px;top:562px;width:200px;height:30px;z-index:53;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But20.png');background-repeat:no-repeat;}
#But22.Up {background-position: 0 0;}
#But22.Down {background-position: -200px 0;}
#But22.Over {background-position: -400px 0;}
#But22 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;}
#But22.Up p {top:7px;left:51px;}
#But22.Down p {top:8px;left:52px;}
#But22.Over p {top:7px;left:51px;}
#But22 div {display:none;}
#But23 {display:block;overflow:hidden;position:absolute;left:713px;top:564px;width:90px;height:28px;z-index:54;background:url('./buttons/sindirilen-besinlerin-hucrelere-tasinmasi_But23.png');background-repeat:no-repeat;}
#But23.Up {background-position: 0 0;}
#But23.Down {background-position: -90px 0;}
#But23.Over {background-position: -180px 0;}
#But23 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;}
#But23.Up p {top:9px;left:15px;}
#But23.Down p {top:10px;left:16px;}
#But23.Over p {top:9px;left:15px;}
#But23 div {display:none;}
#Img23 {display:block;overflow:hidden;position:absolute;left:982px;top:535px;width:50px;height:60px;z-index:55;}
#Img23Inner {position:absolute;width:48px;height:58px;border: 1px solid rgba(128,0,128,1.0);}
#Img23PopUp {display:none;overflow:hidden;z-index:999}
#Img23PopUpInner {position:absolute;width:375px;height:550px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:880px;top:535px;width:90px;height:60px;z-index:56;}
#Img24Inner {position:absolute;width:88px;height:58px;border: 1px solid rgba(128,0,128,1.0);}
#Img24PopUp {display:none;overflow:hidden;z-index:999}
#Img24PopUpInner {position:absolute;width:650px;height:550px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:42px;top:466px;width:650px;height:91px;z-index:57;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img25Inner {position:absolute;width:648px;height:89px;border: 1px solid rgba(255,190,0,1.0);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ozumleme {display:none;position:absolute;left:49px;top:473px;width:635px;height:78px;z-index:58;}
#yadimlama {display:none;position:absolute;left:49px;top:473px;width:635px;height:78px;z-index:59;}
#metabolizma {display:none;position:absolute;left:49px;top:476px;width:635px;height:72px;z-index:60;}
#uyarilar {overflow:auto;overflowX:hidden;overflowY:hidden;display:none;position:absolute;left:28px;top:223px;padding:5px;width:993px;height:311px;z-index:61;background-color:#c8c892;}
